﻿<!DOCTYPE html>
<html lang="en">

<head>
    <title>Detalles sobre su orden</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <style type="text/css">
        body, table, td, a {
            -webkit-text-size-adjust: 100%;
            -ms-text-size-adjust: 100%;
            -webkit-font-smoothing: antialiased;
        }

        table, td {
            mso-table-lspace: 0pt;
            mso-table-rspace: 0pt;
        }

        img {
            -ms-interpolation-mode: bicubic;
            border: 0;
            height: auto;
            line-height: 100%;
            outline: none;
            text-decoration: none;
        }

        table {
            border-collapse: collapse !important;
        }

        body {
            height: 100% !important;
            margin: 0;
            padding: 0;
            width: 100% !important;
        }

        .appleBody a {
            color: #0087DB !important;
            text-decoration: underline !important;
        }

        .appleFooter a {
            color: #343434 !important;
            text-decoration: none;
        }

        td[class=btn] {
            width: 50% !important;
        }

        span.preheader {
            display: none !important;
        }

        @media screen and (max-width: 525px) {
            table[class=wrapper] {
                width: 100% !important;
            }
        }

        @media screen and (max-width: 525px) {
            td[class=wrapper] {
                width: 100% !important;
            }
        }

        @media screen and (max-width: 525px) {
            td[class=mobile-hide] {
                display: none;
            }
        }

        @media screen and (max-width: 525px) {
            img[class=mobile-show] {
                display: block !important;
                height: 60px !important;
                width: 60px !important;
                overflow: auto !important;
            }
        }

        @media screen and (max-width: 525px) {
            img[class=mobile-hide] {
                display: none !important;
            }
        }

        @media screen and (max-width: 525px) {
            img[class=img-max] {
                max-width: 100% !important;
                width: 100% !important;
                height: auto !important;
            }
        }

        @media screen and (max-width: 525px) {
            img[class=img-picture] {
                max-width: 60% !important;
                width: 60% !important;
                height: auto !important;
                float: right !important;
            }
        }

        @media screen and (max-width: 525px) {
            table[class=responsive-table] {
                width: 100% !important;
            }
        }

        @media screen and (max-width: 525px) {
            table[class=responsive-column] {
                width: 100% !important;
                padding: 0px 0px 15px 0px !important;
                display: block !important;
            }
        }

        @media screen and (max-width: 525px) {
            td[class=top-padding] {
                padding: 0px 0px 10px 0px !important;
            }
        }

        @media screen and (max-width: 525px) {
            td[class=slice-padding] {
                padding: 0px 15px 0px 15px !important;
            }
        }

        @media screen and (max-width: 525px) {
            td[class=smaller-padding] {
                padding: 15px 0px 15px 0px !important;
            }
        }

        @media screen and (max-width: 525px) {
            td[class=section-padding] {
                padding: 0px 10px 20px 10px !important;
            }
        }

        @media screen and (max-width: 525px) {
            td[class=mobile-wrapper] {
                padding: 0 !important;
            }
        }

        @media screen and (max-width: 525px) {
            td[class=title] {
                font-size: 16px !important;
            }
        }

        @media screen and (max-width: 525px) {
            td[class=btn] {
                width: 80% !important;
            }
        }
    </style>
    <!--[if gte mso 9]>
        <style type="text/css">
          .img-max {
              width: 246px !important;
          }
        </style>
      <![endif]-->
</head>

<body style="margin: 0; padding: 0;">
    <div style="display:none !important; font-size:1px; color:#FFFFFF;">Detalles sobre su orden</div>
    <!-- HEADER LOGO -->
    <table border="0" cellpadding="0" cellspacing="0" width="100%">
        <tr>
            <td bgcolor="#fff" style="background-color: #fff;">
                <div align="center" style="padding: 0px 20px 0px 20px;">
                    <table border="0" cellpadding="0" cellspacing="0" width="600" class="wrapper" align="center">
                        <tr align="center">
                            <td style="padding: 5px 0px 0px 0px; text-align: center; width: 400px;" class="logo" align="center">
                                <a href="http://www.gacsy.nextcommerce.com.ar" title="www.gacsy.nextcommerce.com.ar">
                                    <img alt="www.gacsy.nextcommerce.com.ar" src="#ServerRoot#/Content/images/logo.png" width="130" border="0" />
                                </a>
                            </td>
                        </tr>
                    </table>
                </div>
            </td>
        </tr>
    </table>
    <!-- COPY SIMPLE SECTION-->
    <table border="0" cellpadding="0" cellspacing="0" width="100%">
        <tr>
            <td bgcolor="#F6F6F6" align="center" style="padding: 10px 0px;" class="section-padding">
                <table border="0" cellpadding="0" cellspacing="0" width="600" class="responsive-table">
                    <!-- LONGER WIDTH THAN 600 FOR OUTLOOK 07,10,11 -->
                    <tr>
                        <td>
                            <!-- TWO COLUMNS -->
                            <table cellspacing="0" cellpadding="0" border="0" width="100%">
                                <tr>
                                    <td valign="top" style="padding: 0;" class="mobile-wrapper">
                                        <table cellpadding="0" cellspacing="0" border="0" width="600" align="left" class="responsive-table">
                                            <tr>
                                                <td valign="top" align="left">
                                                    <table cellpadding="0" cellspacing="0" border="0">
                                                        <tr>
                                                            <td align="center" bgcolor="#FFFFFF" valign="middle" width="600" class="wrapper" style="padding: 20px; border: 1px solid #EFEFEF;">
                                                                <table cellspacing="0" cellpadding="0" style="width: 100%;" class="responsive-table" width="300">
                                                                    <!-- STYLE WIDTH FOR CHROME BROWSER -->
                                                                    <tr cellspacing="0" cellpadding="0">
                                                                        <td>
                                                                            #BodyAlerts#
                                                                        </td>
                                                                    </tr>
                                                                </table>
                                                            </td>
                                                        </tr>
                                                    </table>
                                                </td>
                                            </tr>
                                        </table>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
    </table>
    <!-- END COPY SIMPLE SECTION-->
    
</body>

</html>